» Ubuntu » Pakketten

Error

two or more packages specified (app-install-data oneiric)